Subject: Re: [ANNOUNCEMENT] New on sources: rxvt-2.7.2-1
From: "John A. Turner" <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: Don Sharp <[email-masked]>, [email-masked]
Date: Sat, 12 May 2001 22:52:02 -0400

"Charles S. Wilson" wrote:
> 
> Yeah, I just downloaded and tried it out.  If I keep my default setting
> of "DISPLAY=127.0.0.1:0" and run my XServer, everything works fine.
> However, if I set DISPLAY to <null> or ":0" then rxvt just coredumps.

for the record, I'm not seeing this - it's working just fine for me
with DISPLAY set to ":0"

Win2k, cygwin 1.3.1(0.38/3/2), invoking rxvt like this:

rxvt -bg black -fg wheat1 -cr red -fn "Lucida Console-14" -geometry 90x60 -sl 10000

-John Turner

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple